File cpanspec.yml of Package perl-Prima

---
description_paragraphs: 1
#no_testing: broken upstream
preamble: |-
 BuildRequires:  giflib-devel
 BuildRequires:  libpng-devel
 BuildRequires:  libtiff-devel
 BuildRequires:  xkeyboard-config
 BuildRequires:  xorg-x11
 BuildRequires:  xorg-x11-Xvfb
 BuildRequires:  xorg-x11-devel
 %define         X_display         ":98"
 Requires:       xorg-x11
#post_prep: |-
# hunspell=`pkg-config --libs hunspell | sed -e 's,-l,,; s,  *,,g'`
# sed -i -e "s,hunspell-X,$hunspell," t/00-prereq.t Makefile.PL 
post_install: |-
 ## oops, Prima/Config.pm must not contain BUILD_ROOT
 find $RPM_BUILD_ROOT -name 'Config.pm' -print0 | xargs -0 perl -i -pe "s{\\Q$RPM_BUILD_ROOT}"'{}g'
 ###
 ### should these go to a perl-Prima-devel ?
 find $RPM_BUILD_ROOT/%{perl_vendorarch} -name \*.h | xargs -t rm
# sed on %{name}.files
license: BSD-2-Clause AND AGPL-3.0-only
#skip_noarch: 1
#custom_build: -
#./Build build flags=%{?_smp_mflags} --myflag